#ajaxcontentwrapper *, #ajaxcontentwrapper {
	-webkit-transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}
.front #ajaxouterwrapper, .page-strategies #ajaxouterwrapper, .page-tools #ajaxouterwrapper, .page-cases #ajaxouterwrapper, .page-basics #ajaxouterwrapper {
	display: none;
}
.loaded.front #ajaxouterwrapper {
	display: block;
}
#ajaxouterwrapper {
	background-color:rgba(70, 70, 70, .9);
	opacity:.9;
	background-image: url('img/ajax-loader.gif');
	background-position: center center;
	background-repeat: no-repeat;
	position: fixed;
	width:100%;
	min-height:100%;
}
.loaded #ajaxouterwrapper {
	position: relative;
	width: 100%;
	overflow: hidden;
	z-index: 200;
	min-height:100% !important;
	background-color: white;
	background-color:rgba(70, 70, 70, .0);
	opacity:1;
}
html, body {
	height:100%;
}
.doneloading #ajaxouterwrapper {
	background-color:rgba(70, 70, 70, .9);
	min-height:100% !important;
	/*margin-top:25px;*/
}
#ajaxcontentwrapper {
	position: relative;
	z-index: 200;
	width: 80%;
	margin: auto;
	margin-top: 0;
	height:0px;
}
.doneloading #ajaxcontentwrapper {
	max-width: 1140px;
	height:auto;
	min-height:700px !important;
}
#lightboxtop {
	background: #FFF;
	height: 0px;
}
.doneloading #lightboxtop {
	height:25px;
}
#closebutton {
	background-color: #1E1E1E;
	color: white;
	width: 25px;
	height: 25px;
	text-align: center;
	font-size: 13px;
	cursor: pointer;
	font-weight: bold;
	vertical-align: top;
	padding-top: 2px;
	font-family: Arial, Helvetica, sans-serif;
}
.loaded .backdrop {
	position:fixed;
	width:100%;
	top:80px;
	z-index:3;
}
.loaded header {
	top:0;
	width:100%;
	z-index:250;
	position:relative;
}
.loaded .slideme .colinner {
	opacity:1;
}
.slideme .colinner {
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}
header {
	height:80px;
}
.header-region {
	margin-top:-10px;
}
html, body {
	min-height:100%;
}
footer {
	position: relative;
	z-index:2;
	background-color:#eeeae6;
	margin-top: 0 !important;
}
.doneloading footer {
	z-index:205;
}
html {
	background-color: gray;
}
.page {
	-webkit-transition:opacity 0.2s ease-in-out;
	-moz-transition:opacity 0.2s ease-in-out;
	-o-transition:opacity 0.2s ease-in-out;
	-ms-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
}
.loaded .page {
	opacity:.4;
}
.loaded #ajaxouterwrapper {
	opacity:1 !important;
	min-height:100% !important;
}
.doneloading .page {
	opacity:1;
}
body.loaded{ height:100% !important;
min-height:100%  !important;}
body.doneloading.loaded{ height:auto !important;;
min-height:100%  !important;}


@media handheld, only screen and (max-width: 767px) {

	body {
		
	}



	#ajaxcontentwrapper{
		margin:0;
		padding:0;
		width:100%;
	}
}

